Subject: [CCAMP] Opsdir last call review of draft-ietf-ccamp-mw-yang-09

From: Scott Bradner <[email-masked]>
Date: Thu, 27 Sep 2018 11:22:03 -0700

Reviewer: Scott Bradner
Review result: Ready

I will start off by saying that I am no YANG expert.  Nor am I an expert on
microwave radio links in spite of being involved in deploying a number of them
in the late 1980s.  (but this module would have been useful at that time to
understand what was going on when things got fuzzy - which they did from time
to time)

That said, this is a very well written document – very clear and easy to
follow.  I see no non-ops issues with the document.

I also see no op-related issues – indeed it is good ops-wise to be able to
understand the state of devices in a network and to be able to manage their
configuration.

Scott